[text]
IDCS_MAIN_PARK= 
IDCS_SUB_PARK= 
IDCS_PARK_GATEWAY= 
IDCS_PARK_LANE= 
IDCS_SERVER_ONLINE= 
IDCS_SERVER_OFFLINE= 
IDCS_PU_ONLINE= 
IDCS_PU_OFFLINE= 
IDCS_DECODER_ONLINE= 
IDCS_DECODER_OFFLINE= 
IDCS_ALARMHOST_ONLINE= 
IDCS_ALARMHOST_OFFLINE= 
IDCS_CHANNEL_ONLINE= 
IDCS_CHANNEL_OFFLINE= 
IDCS_CHLRECORD_RECORDING= 
IDCS_CHLRECORD_NORECORD= 
IDCS_MCU_ONLINE= 
IDCS_MCU_OFFLINE= 
IDCS_EXPORTLOGTITLE_NO= 
IDCS_EXPORTLOGTITLE_MAIN= 
IDCS_EXPORTLOGTITLE_TIME= 
IDCS_EXPORTLOGTITLE_CONTENT= 
IDCS_EXPORTLOGTITLE_DETAIL= 
IDCS_EXPORTLOGTITLE_USER= 
IDCS_EXPORTLOGTITLE_USER_ADDR= 
IDCS_EXPORTLOGTITLE_NODE= 
IDCS_EXPORTLOGTITLE_AREA= 
IDCS_EXPORTLOGTITLE_ALARM_TIME= 
IDCS_EXPORTLOGTITLE_ALARM_SOURCE= 
IDCS_EXPORTLOGTITLE_ALARM_TYPE= 
IDCS_EXPORTLOGTITLE_ACSALARM_TIME= 
IDCS_EXPORTLOGTITLE_ACSALARM_DOOR_SOURCE= 
IDCS_EXPORTLOGTITLE_ACSALARM_TYPE= 
IDCS_EXPORTLOGTITLE_ACSALARM_DEVICE_SOURCE= 
IDCS_RECORD_SEARCH_LOG= 
IDCS_RECORD_PLAYBACK_LOG= 
IDCS_RECORD_BACKUP_LOG= 
IDCS_MANUAL_RECORD_START_LOG= 
IDCS_MANUAL_RECORD_STOP_LOG= 
IDCS_MANUAL_ALARM_LOG= 
IDCS_MANUAL_STOP_ALARM_LOG= 
IDCS_SYSTEM_UPDATE_LOG= 
IDCS_SYSTEM_RESETCONFIG_LOG= 
IDCS_SYSTEM_BACKUPCONFIG_LOG= 
IDCS_SYSTEM_IMPORTCONFIG_LOG= 
IDCS_LOG_SEARCH= 
IDCS_PTZ_CRUISE_START_LOG= 
IDCS_PTZ_CRUISE_STOP_LOG= 
IDCS_PTZ_PRESET_LOG= 
IDCS_PTZ_CTRL_DIRECT_LOG= 
IDCS_PTZ_TRACK_START_LOG= 
IDCS_PTZ_TRACK_STOP_LOG= 
IDCS_PTZ_SCAN_START_LOG= 
IDCS_PTZ_SCAN_STOP_LOG= 
IDCS_PTZ_CONTROL_LOG= 
IDCS_AUDIO_TALK_START_LOG= 
IDCS_AUDIO_TALK_STOP_LOG= 
IDCS_SYSTEM_START_LOG= 
IDCS_SYSTEM_SHUTDOWN_LOG= 
IDCS_SYSTEM_RESTART_LOG= 
IDCS_LOGIN_LOG= 
IDCS_LOGOUT_LOG= 
IDCS_MANUAL_SNAP_LOG= 
IDCS_SNAP_SEARCH_LOG= 
IDCS_SNAP_PREVIEW_LOG= 
IDCS_SNAP_BACKUP_LOG= 
IDCS_SNAP_DELETE= 
IDCS_FORMAT_HARDDISK= 
IDCS_ADD_CHANNEL= 
IDCS_CHANGE_CHANNEL= 
IDCS_DELETE_CHANNEL= 
IDCS_CHANNEL_GROUP_CONFIG= 
IDCS_DWELL_SETTING= 
IDCS_IMAGE_PARAMETER_SETTING_LOG= 
IDCS_OSD_SETTING_LOG= 
IDCS_PRIVACY_MASK_SETTING_LOG= 
IDCS_PTZ_SETTING= 
IDCS_GENERAL_SET= 
IDCS_DATE_AND_TIME= 
IDCS_LOG_ADD_USER= 
IDCS_LOG_EDIT_USER= 
IDCS_LOG_EDIT_USERPASSWD= 
IDCS_LOG_DEL_USER= 
IDCS_LOG_ADD_USERGROUP= 
IDCS_LOG_EDIT_USERGROUP= 
IDCS_LOG_DEL_USERGROUP= 
IDCS_MOTION_SETTING_LOG= 
IDCS_NETWORK_TCP_LOG= 
IDCS_NETWORK_PPPOE_LOG= 
IDCS_NETWORK_PORT_LOG= 
IDCS_NETWORK_DDNS_LOG= 
IDCS_NETWORK_EMAIL_LOG= 
IDCS_NETWORK_UPNP_LOG= 
IDCS_NETWORK_FTP_LOG= 
IDCS_NETWORK_BLACK_WHITE_LIST_LOG= 
IDCS_RECORD_PARAM_CONFIG_LOG= 
IDCS_RECORD_CHANNEL_PARAM_CONFIG_LOG= 
IDCS_ALARM_OUT_LOG= 
IDCS_ALARM_EVENT_NOTIFY_LOG= 
IDCS_ALARM_SENSOR_WAY_LOG= 
IDCS_ALARM_ABNORMAL_WAY_LOG= 
IDCS_ALARM_FRONT_END_OFFLINE_WAY_LOG= 
IDCS_ALARM_VIDEO_LOSS_WAY_LOG= 
IDCS_SIGNAL_SHELTER_SETTING_LOG= 
IDCS_NETWORK_PLATFORM_LOG= 
IDCS_DISK_IO_ERROR_LOG= 
IDCS_SYSTEM_AUTO_MAINTENANCE_LOG= 
IDCS_IP_CHL_PASSWORD_EDIT_LOG= 
IDCS_LOGOUT_CHL_PREVIEW_AUTH_LOG= 
IDCS_WATERMARK_CONFIG_LOG= 
IDCS_WIRELESS_CONFIG_LOG= 
IDCS_USER_ERROR_NODE_ID_EXISTS= 
IDCS_USER_ERROR_UNKNOWN= 
IDCS_USER_ERROR_DISK_SPACE_NO_ENOUGH= 
IDCS_USER_ERROR_NETNODE_ID_CONFLICT= 
IDCS_USER_ERROR_NETNODE_INITIAL_ERROR= 
IDCS_USER_ERROR__CREATE_MSU_CHAL_TABLE_ERROR= 
IDCS_USER_ERROR__DELETE_MSU_CHAL_TABLE_ERROR= 
IDCS_USER_ERROR__CREATE_MDU_DEVICE_TABLE_ERROR= 
IDCS_USER_ERROR__DELETE_MDU_DEVICE_TABLE_ERROR= 
IDCS_USER_ERROR__GET_INFO_ITEMID_ERROR= 
IDCS_USER_ERROR__CANNOT_FIND_NODE_ERROR= 
IDCS_USER_ERROR__NO_CHILD_NODE_ERROR= 
IDCS_USER_ERROR__NO_PARENT_NODE_ERROR= 
IDCS_USER_ERROR_ADD_FRAME_TYPE_INEXISTENT= 
IDCS_USER_ERROR_SEND_OVERTIME= 
IDCS_USER_ERROR_MODULE_NO_INITIAL= 
IDCS_USER_ERROR_INVALID_POINT= 
IDCS_USER_ERROR_CANNOT_FIND_CHMDU= 
IDCS_USER_ERROR_NODE_NET_DISCONNECT= 
IDCS_USER_ERROR_CHANNEL_NO_OPEN_VIDEO= 
IDCS_USER_ERROR_STREAM_PENDING= 
IDCS_USER_ERROR_FAIL= 
IDCS_USER_ERROR_NODE_NET_OFFLINE= 
IDCS_USER_ERROR_UNSUPPORTED_NODE= 
IDCS_USER_ERROR_ROUTE_ERROR= 
IDCS_USER_ERROR_INVLID_NODE= 
IDCS_USER_ERROR_NO_READY= 
IDCS_USER_ERROR_TASK_NO_EXISTS= 
IDCS_USER_ERROR_NO_RECORDDATA= 
IDCS_USER_ERROR_INVALID_PARAM= 
IDCS_USER_ERROR_UNSUPPORTED_CMD= 
IDCS_USER_ERROR_DEVICE_BUSY= 
IDCS_USER_ERROR_LISTEN_FAIL= 
IDCS_USER_ERROR_NO_USER= 
IDCS_USER_ERROR_PWD_ERR= 
IDCS_USER_ERROR_USER_ALREDAY_LOGIN= 
IDCS_USER_ERROR_USER_LIMITED= 
IDCS_USER_ERROR_USER_LOCKED= 
IDCS_USER_ERROR_LOGIN_SELF= 
IDCS_USER_ERROR_NO_AUTH= 
IDCS_USER_ERROR_SYSTEM_BUSY= 
IDCS_USER_ERROR_FILE_STREAM_COMPLETED= 
IDCS_USER_ERROR_GET_CONFIG_INFO_FAIL= 
IDCS_USER_ERROR_ANOTHER_USER_HASENTER= 
IDCS_USER_ERROR_LOGIN_OVERTIME= 
IDCS_USER_ERROR_CHANNEL_AUDIO_OPEN_FAIL= 
IDCS_USER_ERROR_NOLOGIN= 
IDCS_USER_ERROR_CANNOT_FIND_MAP_ERROR= 
IDCS_USER_ERROR_NO_PARENT_MAP_ERROR= 
IDCS_USER_ERROR_NO_CHILD_MAP_ERROR= 
IDCS_USER_ERROR_NAME_EXISTED= 
IDCS_USER_ERROR_MAP_SAVE_ERROR= 
IDCS_USER_ERROR_EMAP_NO_INFO= 
IDCS_USER_ERROR_NOSUPPORT_DEV_VERSION= 
IDCS_USER_ERROR_STREAM_WAITING= 
IDCS_USER_ERROR_UNSUPPORTED_FUNC= 
IDCS_USER_ERROR_DEVICE_TYPE_ERROR= 
IDCS_USER_ERROR_FILE_TYPE_ERROR= 
IDCS_USER_ERROR_FILE_EXISTED= 
IDCS_USER_ERROR_FILE_NO_EXISTED= 
IDCS_USER_ERROR_OPEN_FILE_ERROR= 
IDCS_USER_ERROR_EXISTED_CHILD_NODE= 
IDCS_USER_ERROR_DEV_RESOURCE_LIMITED= 
IDCS_USER_ERROR_DECODE_RESOURCE_LACK= 
IDCS_USER_ERROR_DECODE_RESOURCE_LIMITED= 
IDCS_USER_ERROR_NO_RECORD_LOG= 
IDCS_USER_ERROR_READ_TASK_TOO_MUCH= 
IDCS_USER_ERROR_INVALID_IP= 
IDCS_USER_ERROR_INVALID_SUBMASK= 
IDCS_USER_ERROR_IP_MASK_ALL1= 
IDCS_USER_ERROR_IP_MASK_ALL0= 
IDCS_USER_ERROR_ROUTE_MASK_ALL1= 
IDCS_USER_ERROR_ROUTE_MASK_ALL0= 
IDCS_USER_ERROR_USE_LOOPBACK= 
IDCS_USER_ERROR_IP_ROUTE_INVALID= 
IDCS_USER_ERROR_MASK_NOT_CONTINE= 
IDCS_USER_ERROR_DIFFERENT_SEGMENT= 
IDCS_USER_ERROR_INVALID_GATEWAY= 
IDCS_USER_ERROR_INVALID_DOMAIN_NAME= 
IDCS_USER_ERROR_OVER_LIMIT= 
IDCS_USER_ERROR_OVER_BANDWIDTH_LIMIT= 
IDCS_USER_ERROR_AREA_EXISTED_CHILD_NODE= 
IDCS_USER_ERROR_SPECIAL_CHAR= 
IDCS_USER_ERROR_SPECIAL_CHAR_2= 
IDCS_USER_ERROR_CHECK_FILE_ERROR= 
IDCS_USER_ERROR_SERVER_OFF_LINE= 
IDCS_USER_ERROR_SERVER_NO_EXISTS= 
IDCS_USER_ERROR_KEYBOARDINDEX_EXISTS= 
IDCS_USER_ERROR_KEYBOARDINDEX_ERROR= 
IDCS_USER_ERROR_EXISTED_USER_NODE= 
IDCS_USER_ERROR_USERGOURP_NO_EXISTS= 
IDCS_USER_ERROR_ONLY_ADMIN_CAN_ADDROOTAREA= 
IDCS_USER_ERROR_NO_PARENT_AREA_AUTH= 
IDCS_USER_ERROR_MUST_SAVE_ONE_AREA= 
IDCS_USER_ERROR_NO_CUR_AREA_AUTH= 
IDCS_USER_ERROR_IP_SEGMENT_TO_LONG= 
IDCS_USER_ERROR_SERIAL_NOTNULL= 
IDCS_USER_ERROR_SERIAL_EXISTS= 
IDCS_USER_ERROR_IP_SEGMENT_NO_PROTOCAL= 
IDCS_USER_ERROR_NO_AUTH_EDIT_SAMERIGHT= 
IDCS_USER_ERROR_MDU_HAVEDEVICE= 
IDCS_USER_ERROR_WALL_HAVEDECODER= 
IDCS_USER_ERROR_JSU_HAVEALARMHOST= 
IDCS_LOGIN= 
IDCS_LOGIN_TO= 
IDCS_MANAGE_PLATFORM= 
IDCS_MONITOR_PLATFORM= 
IDCS_BACK_MONITOR_PLATFORM= 
IDCS_CONFIG_PLATFORM= 
IDCS_BACK_CONFIG_PLATFORM= 
IDCS_PASSWORD= 
IDCS_USERNAME= 
IDCS_USERNAME_TIP= 
IDCS_PASSWORD_TIP= 
IDCS_NEW_PASSWORD= 
IDCS_OLD_PASSWORD= 
IDCS_CONFIRM_NEW_PASSWORD= 
IDCS_EDIT_PASSWORD= 
IDCS_PROMPT_NEW_PASSWORD_EMPTY= 
IDCS_PROMPT_OLD_PASSWORD_EMPTY= 
IDCS_PASSWORD_NOT_SAME= 
IDCS_LOGOUT= 
IDCS_COPYRIGHT= 
IDCS_NOTHING= 
IDCS_LIVE= 
IDCS_REC= 
IDCS_EMAP= 
IDCS_LOCALCONFIG= 
IDCS_SYSTEMSTATUS= 
IDCS_RESOURCEMGR= 
IDCS_SERVERMGR= 
IDCS_RECMGR= 
IDCS_ALARMMGR= 
IDCS_USERMGR= 
IDCS_EMAPMGR= 
IDCS_TVWALLMGR= 
IDCS_SYSTEMMAINTAIN= 
IDCS_ORG= 
IDCS_OK= 
IDCS_CANCEL= 
IDCS_ADD= 
IDCS_DELETE= 
IDCS_EDIT= 
IDCS_TIP= 
IDCS_DELETE_MP_S= 
IDCS_CHOOSE_ORG= 
IDCS_CHOOSE_MS_SERVER= 
IDCS_CHOOSE_SS_SERVER= 
IDCS_CHOOSE_TVWALL= 
IDCS_CHOOSE_JOIN_SERVER= 
IDCS_CHOOSE_ALARM_SERVER= 
IDCS_CHOOSE_TVWALL_SERVER= 
IDCS_CHOOSE_MS_SERVER_TIP= 
IDCS_CHOOSE_SS_SERVER_TIP= 
IDCS_CHOOSE_TVWALL_TIP= 
IDCS_CHOOSE_JOIN_SERVER_TIP= 
IDCS_CHOOSE_ALARM_SERVER_TIP= 
IDCS_CHOOSE_TVWALL_SERVER_TIP= 
IDCS_ADD_MS_SERVER= 
IDCS_ADD_SS_SERVER= 
IDCS_ADD_JOIN_SERVER= 
IDCS_ADD_ALARM_SERVER= 
IDCS_ADD_TVWALL_SERVER= 
IDCS_ADD_TVWALL= 
IDCS_EDIT_MS_SERVER= 
IDCS_EDIT_SS_SERVER= 
IDCS_EDIT_JOIN_SERVER= 
IDCS_EDIT_ALARM_SERVER= 
IDCS_EDIT_TVWALL_SERVER= 
IDCS_EDIT_TVWALL= 
IDCS_MS_SERVER= 
IDCS_SS_SERVER= 
IDCS_JOIN_SERVER= 
IDCS_ALARM_SERVER= 
IDCS_TVWALL_SERVER= 
IDCS_MANAGER_SERVER= 
IDCS_DATABASE_SERVER= 
IDCS_CONFIG_SERVER= 
IDCS_HTTP_SERVER= 
IDCS_EMAP_SERVER= 
IDCS_ANS_SERVER= 
IDCS_ANALYSIS_SERVER= 
IDCS_NEW_MS_SERVER= 
IDCS_NEW_SS_SERVER= 
IDCS_NEW_JOIN_SERVER= 
IDCS_NEW_ALARM_SERVER= 
IDCS_NEW_TVWALL_SERVER= 
IDCS_ADD_MS_SERVER_TIP= 
IDCS_ADD_SS_SERVER_TIP= 
IDCS_ADD_JOIN_SERVER_TIP= 
IDCS_ADD_ALARM_SERVER_TIP= 
IDCS_ADD_TVWALL_SERVER_TIP= 
IDCS_CHOOSE_DEVICE= 
IDCS_CHOOSE_DECODER= 
IDCS_SEARCH_DEVICE= 
IDCS_SEARCH_DECODER= 
IDCS_SEARCH_ALARMHOST= 
IDCS_SEARCH_SERVER= 
IDCS_SEARCH_TVWALL= 
IDCS_ADD_DEVICE= 
IDCS_EDIT_DEVICE= 
IDCS_ADD_DECODER= 
IDCS_EDIT_DECODER= 
IDCS_ADD_ALARMHOST= 
IDCS_EDIT_ALARMHOST= 
IDCS_EDIT_SUBSYSTEM= 
IDCS_NAME= 
IDCS_TYPE= 
IDCS_SUBSYSTEM= 
IDCS_CHL_COUNT= 
IDCS_SUBSYSTEM_COUNT= 
IDCS_ZONE_COUNT= 
IDCS_ALARMIN_COUNT= 
IDCS_ALARMOUT_COUNT= 
IDCS_IP_ADDRESS= 
IDCS_PORT= 
IDCS_DEVICE= 
IDCS_DECODER= 
IDCS_ALARMHOST= 
IDCS_QUICK_ADD= 
IDCS_MANUAL_ADD= 
IDCS_AUTO_REPORT= 
IDCS_REFRESH= 
IDCS_BELONG_ORG= 
IDCS_BELONG_MS_SERVER= 
IDCS_BELONG_SS_SERVER= 
IDCS_BELONG_TVWALL= 
IDCS_BELONG_TVWALL_SERVER= 
IDCS_BELONG_JOIN_SERVER= 
IDCS_ADD_ORG= 
IDCS_EDIT_ORG= 
IDCS_AUTO_AREA= 
IDCS_SUBNETMASK= 
IDCS_PROTOCOL= 
IDCS_DEVICE_IDE= 
IDCS_VERSION= 
IDCS_DEVICE_NAME= 
IDCS_DEVICE_NUM= 
IDCS_NEW_DEVICE= 
IDCS_ADD_DEVICE_TIP= 
IDCS_INPUT_DEVICE_TIP= 
IDCS_INPUT_NUM_TIP= 
IDCS_INPUT_PORT_TIP= 
IDCS_FILTER_END_BIGGER_THAN_START= 
IDCS_PROMPT_IPADDRESS_INVALID= 
IDCS_PROMPT_IPADDRESS_START_ZERO= 
IDCS_PROMPT_IPADDRESS_START_NO_SAME= 
IDCS_INPUT_DOMAIN_TIP= 
IDCS_INPUT_SERIAL_NUMBER_TIP= 
IDCS_NEW_DEVICE_TIP= 
IDCS_CHOOSE_ORG_TIP= 
IDCS_IP_SECTION= 
IDCS_DOMAIN= 
IDCS_SERIAL_NUMBER= 
IDCS_EDIT_DEVICE_MSG= 
IDCS_OUTPUTCOUNT= 
IDCS_SUBSYSTEM_NAME= 
IDCS_SUBSYSTEM_NUM= 
IDCS_ZONE= 
IDCS_ZONE_NAME= 
IDCS_ZONE_NUM= 
IDCS_ZONE_TYPE= 
IDCS_EDIT_ZONE= 
IDCS_INPUT_NAME_TIP= 
IDCS_SET_PARTITIONGROUP= 
IDCS_SET_PARTITIONGROUP_TIP= 
IDCS_PARENT_ORG= 
IDCS_ORG_NAME= 
IDCS_ORG_NAME_EMPTY= 
IDCS_ORG_NAME_LENGTH= 
IDCS_ORG_NAME_ERROR= 
IDCS_SEARCH_ORG= 
IDCS_PARTITION_NAME= 
IDCS_PARTITION_SIZE= 
IDCS_AVAILABLE_SIZE= 
IDCS_REC_STREAM= 
IDCS_REC_SCHEDULE= 
IDCS_SCHEDULE= 
IDCS_SCHEDULE_1=  
IDCS_SEARCH_CHL= 
IDCS_CHL_NAME= 
IDCS_STREAM_TYPE= 
IDCS_MAIN_STREAM= 
IDCS_SUB_STREAM= 
IDCS_SAVE_SUCCESS= 
IDCS_SAVE_TIP= 
IDCS_REC_SCHEDULE_NAME= 
IDCS_SCHEDULE_NAME= 
IDCS_SCHEDULE_NAME_TIP= 
IDCS_SCHEDULE_TIP= 
IDCS_SCHEDULE_EMPTY= 
IDCS_ADD_SCHEDULE= 
IDCS_EDIT_SCHEDULE= 
IDCS_CLEAR= 
IDCS_CLEAR_ALL=  
IDCS_MANUAL_INPUT= 
IDCS_CHECK_ALL= 
IDCS_CHECK_NO= 
IDCS_MONDAY= 
IDCS_TUESDAY= 
IDCS_WEDNESDAY= 
IDCS_THURSDAY= 
IDCS_FRIDAY= 
IDCS_SATURDAY= 
IDCS_SUNDAY= 
IDCS_END_TIME_GREATER_THAN_START= 
IDCS_USER= 
IDCS_AUTHGROUP= 
IDCS_SEARCH_USER= 
IDCS_ACCOUNT_NAME= 
IDCS_MAC= 
IDCS_BINDMAC_SWITCH= 
IDCS_BINDMAC_SWITCH_STATE= 
IDCS_ENABLED= 
IDCS_ENABLED_STATE= 
IDCS_BELONG_AUTHGROUP= 
IDCS_OPEN= 
IDCS_CLOSE= 
IDCS_BINDING= 
IDCS_ADD_USER= 
IDCS_EDIT_USER=  
IDCS_DELETE_CUR_USER= 
IDCS_EDIT_CUR_USER= 
IDCS_ENABLED_AUTH= 
IDCS_EMAIL= 
IDCS_USER_DESC= 
IDCS_USERNAME_EMPTY= 
IDCS_PASSWORD_EMPTY= 
IDCS_AUTH_EMPTY= 
IDCS_INVALID_CHAR= 
IDCS_INVALID_EMAIL= 
IDCS_SEARCH_AUTHGROUP= 
IDCS_ADD_AUTHGROUP= 
IDCS_EDIT_AUTHGROUP= 
IDCS_DELETE_CUR_AUTH= 
IDCS_EDIT_CUR_AUTH= 
IDCS_AUTHGROUP_NAME= 
IDCS_SYSTEM_AUTH= 
IDCS_OP_AUTH= 
IDCS_AREA_AUTH= 
IDCS_OP_BACKUP_AND_RESTORE_DB= 
IDCS_OP_SEARCH_AND_EXPORT_LOG= 
IDCS_OP_EMAP= 
IDCS_OP_TVWALL= 
IDCS_AREA= 
IDCS_AREA_PTZ= 
IDCS_AREA_LP= 
IDCS_AREA_SPR= 
IDCS_AREA_BK= 
IDCS_AREA_REC= 
IDCS_AREA_CRC= 
IDCS_AREA_DT= 
IDCS_AREA_VDL= 
IDCS_AREA_DRC= 
IDCS_ADD_AREA_AUTH= 
IDCS_AUTH_NAME_EMPTY= 
IDCS_ADD_EMAP= 
IDCS_EDIT_EMAP= 
IDCS_EDIT_HOTPOINT= 
IDCS_EMAP_MGR= 
IDCS_EMAP_RES= 
IDCS_EMAP_TIP= 
IDCS_EMAP_LEFT_TIP= 
IDCS_EMAP_RIGHT_TIP= 
IDCS_EMAP_RIGHT_TIP_LITE= 
IDCS_EMAP_CHL= 
IDCS_EMAP_SENSOR= 
IDCS_EMAP_SUBSYSTEM= 
IDCS_EMAP_ZONE= 
IDCS_EMAP_UP= 
IDCS_EMAP_DOWN= 
IDCS_EMAP_LEFT= 
IDCS_EMAP_RIGHT= 
IDCS_EMAP_ORIGINAL_SIZE= 
IDCS_EMAP_ZOOM_IN= 
IDCS_EMAP_ZOOM_OUT= 
IDCS_EMAP_NAME= 
IDCS_PARENT_EMAP= 
IDCS_EMAP_FILE= 
IDCS_EMAP_MAIN_NOTICE= 
IDCS_EMAP_SUB_NOTICE= 
IDCS_EMAP_EMPTY= 
IDCS_PARENT_EMAP_EMPTY= 
IDCS_EMAP_FILE_EMPTY= 
IDCS_ADD_EMAP_FAIL= 
IDCS_HOTPOINT_NAME= 
IDCS_TEXT_COLOR= 
IDCS_ICON= 
IDCS_KEYBOARD_INDEX= 
IDCS_TVWALL_NAME_EMPTY= 
IDCS_KEYBOARD_INDEX_EMPTY= 
IDCS_MAIN_TYPE= 
IDCS_SUB_TYPE= 
IDCS_BEGIN_TIME= 
IDCS_END_TIME= 
IDCS_EXPORT= 
IDCS_IMPORT= 
IDCS_IMPORT_CONFIG= 
IDCS_EXPORT_CONFIG= 
IDCS_VIEW_LOG= 
IDCS_BACKUP_RESTORE= 
IDCS_ALL_TYPE= 
IDCS_REC_TIME= 
IDCS_CONTENT= 
IDCS_INFO= 
IDCS_PLAY= 
IDCS_LOG_INFO= 
IDCS_ALARM_ALL= 
IDCS_ALARM_MOTION= 
IDCS_ALARM_SENSOR= 
IDCS_ALARM_ALARMOUTPUT= 
IDCS_ALARM_OCCLUSION= 
IDCS_ALARM_VLOSS= 
IDCS_TYPE_ALARM_OSC= 
IDCS_TYPE_ALARM_AVD= 
IDCS_TYPE_ALARM_PEA_TRIPWIRE= 
IDCS_TYPE_ALARM_PEA_PERIMETER= 
IDCS_TYPE_ALARM_VFD= 
IDCS_TYPE_ALARM_ENTER_AREA_OVER_LINE= 
IDCS_TYPE_ALARM_LEAVE_AREA_OVER_LINE= 
IDCS_TYPE_ALARM_STAY_AREA_OVER_LINE= 
IDCS_TYPE_ALARM_TARGET_IN_BLACKLIST= 
IDCS_TYPE_ALARM_UNDEFINED= 
IDCS_TYPE_ALARM_CDD= 
IDCS_TYPE_ALARM_IPD= 
IDCS_TYPE_ALARM_CPC= 
IDCS_TYPE_ALARM_CHANNEL_OFFLINE= 
IDCS_TYPE_ALARM_FOLLOW= 
IDCS_TYPE_ALARM_MASK_COVER= 
IDCS_TYPE_ALARM_GLASS_COVER= 
IDCS_TYPE_ALARM_MULTI_FACE= 
IDCS_TYPE_ALARM_HELMATE_COVER= 
IDCS_TYPE_ALARM_CLEAR_FACE= 
IDCS_TYPE_ALARM_FIGHT= 
IDCS_TYPE_ALARM_SMASH= 
IDCS_TYPE_ALARM_OBJECT_STAY= 
IDCS_TYPE_ALARM_OBJECT_TAKEN= 
IDCS_TYPE_ALARM_STAY_LONG= 
IDCS_TYPE_ALARM_HUMAN_IN= 
IDCS_TYPE_ALARM_HUMAN_OUT= 
IDCS_TYPE_ALARM_VIDEO_COVER= 
IDCS_TYPE_ALARM_ARM= 
IDCS_TYPE_ALARM_DISARM= 
IDCS_TYPE_ALARM_CLEARALARM= 
IDCS_TYPE_ALARM_BYPASS= 
IDCS_TYPE_ALARM_BYPASSRES= 
IDCS_TYPE_ALARM_ZONEALARM= 
IDCS_TYPE_ALARM_ZONEALARMRES= 
IDCS_TYPE_ALARM_ACSDOORALARM= 
IDCS_TYPE_ALARM_ACSDEVICEATTENDALARM= 
IDCS_TYPE_ALARM_SERVER_OFFLINE= 
IDCS_TYPE_ALARM_PU_OFFLINE= 
IDCS_TYPE_ALARM_ALARMHOST_OFFLINE= 
IDCS_TYPE_ALARM_ACSSYSTEM_OFFLINE= 
IDCS_TYPE_ALARM_DECODER_OFFLINE= 
IDCS_OPERATE_ALL= 
IDCS_OPERATE_RECORD_SPB= 
IDCS_OPERATE_MANUAL_RECORD= 
IDCS_OPERATE_MANUAL_ALARM= 
IDCS_OPERATE_SYSTEM_MAINTENANCE= 
IDCS_OPERATE_PTZ_CONTROL= 
IDCS_OPERATE_AUDIO_TALK= 
IDCS_OPERATE_SYSTEM_SCR= 
IDCS_OPERATE_LOGIN_LOGOUT= 
IDCS_OPERATE_SNAPSHOT_MSPB= 
IDCS_CONFIG_ALL= 
IDCS_CONFIG_CHANNEL= 
IDCS_CONFIG_RECORD= 
IDCS_CONFIG_ALARM= 
IDCS_CONFIG_DISK= 
IDCS_CONFIG_NETWORK= 
IDCS_CONFIG_SCHEDULE= 
IDCS_CONFIG_USER= 
IDCS_CONFIG_BASIC= 
IDCS_EXCEPTION_ALL= 
IDCS_EXCEPTION_UNLAWFUL_ACCESS= 
IDCS_EXCEPTION_DISK_FULL= 
IDCS_EXCEPTION_DISK_IO_ERROR= 
IDCS_EXCEPTION_RAID_SUBHEALTH= 
IDCS_EXCEPTION_RAID_UNAVAILABLE= 
IDCS_EXCEPTION_IP_COLLISION= 
IDCS_EXCEPTION_INTERNET_DISCONNECT= 
IDCS_EXCEPTION_IPC_DISCONNECT= 
IDCS_EXCEPTION_ABNORMAL_SHUTDOWN= 
IDCS_EXCEPTION_ABNORMAL_RAID_SUBHEALTH= 
IDCS_EXCEPTION_ABNORMAL_RAID_UNAVAILABLE= 
IDCS_LOG_CLOSE= 
IDCS_LOG_UP= 
IDCS_LOG_DOWN= 
IDCS_IMPROT_SUCCESS= 
IDCS_IMPROT_FAIL= 
IDCS_SERVER_STATE= 
IDCS_DEVICE_STATE= 
IDCS_DECODER_STATE= 
IDCS_ALARM_HOST_STATE= 
IDCS_CHL_STATE= 
IDCS_VIEW_STATE_LOG= 
IDCS_ONLINE= 
IDCS_OFFLINE= 
IDCS_STATE= 
IDCS_NODE_NAME= 
IDCS_STATE_SERVER= 
IDCS_STATE_SERVER_ONLINE= 
IDCS_STATE_SERVER_OFFLINE= 
IDCS_STATE_PU= 
IDCS_STATE_PU_ONLINE= 
IDCS_STATE_PU_OFFLINE= 
IDCS_STATE_DECODER= 
IDCS_STATE_DECODER_ONLINE= 
IDCS_STATE_DECODER_OFFLINE= 
IDCS_STATE_ALARMHOST= 
IDCS_STATE_ALARMHOST_ONLINE= 
IDCS_STATE_ALARMHOST_OFFLINE= 
IDCS_STATE_CHLRECORD= 
IDCS_STATE_CHLRECORD_RECORDING= 
IDCS_STATE_CHLRECORD_NORECORD= 
IDCS_ALARM_NO_CHECK_ALARMOUT= 
IDCS_ALARM_CHECK_ALARMOUT= 
IDCS_ALARM_NO_CHECK_CHL= 
IDCS_ALARM_CHECK_CHL= 
IDCS_ALARM_CHECK= 
IDCS_ALARM_DELETE= 
IDCS_ALARM_CHECK_ALL= 
IDCS_ALARM_DELETE_ALL= 
IDCS_ALARM_AUTO= 
IDCS_SENSOR_MAIN= 
IDCS_CHL_MAIN= 
IDCS_SUBSYSTEM_MAIN= 
IDCS_ZONE_MAIN= 
IDCS_SCHEDULE_MAIN= 
IDCS_ARMALARM= 
IDCS_DISARMALARM= 
IDCS_CLEARALARM= 
IDCS_MOTIONALARM= 
IDCS_AVDALARM= 
IDCS_TRIPWIREALARM= 
IDCS_PERIMETERALARM= 
IDCS_OSCALARM= 
IDCS_VIDEOLOSSALARM= 
IDCS_BYPASSALARM= 
IDCS_BYPASSRESALARM= 
IDCS_ZONEALARM= 
IDCS_ALARM_OPEN= 
IDCS_ALARM_CLOSE= 
IDCS_ALARM_NAME= 
IDCS_ALARM_SWITCH= 
IDCS_ALARM_BUZZER= 
IDCS_ALARM_PTZ= 
IDCS_ALARM_REC= 
IDCS_ALARM_POP= 
IDCS_ALARM_ALARMOUT= 
IDCS_ALARM_TVWALL= 
IDCS_ALARM_SCHEDULE= 
IDCS_ALARM_CONFIG= 
IDCS_ALARM_PTZ_INDEX= 
IDCS_ALARM_SET_TVWALL= 
IDCS_ALARM_SET_CHL= 
IDCS_TRAY_SERVER= 
IDCS_TRAY_SET= 
IDCS_TRAY_CONFIG= 
IDCS_TRAY_ALLSTOP= 
IDCS_TRAY_ALLRESTART= 
IDCS_TRAY_APPLY= 
IDCS_TRAY_RUN= 
IDCS_TRAY_STARTING= 
IDCS_TRAY_STOP= 
IDCS_TRAY_STOPING= 
IDCS_TRAY_REBOOTING= 
IDCS_TRAY_PORT_ERROR= 
IDCS_TRAY_RUNNING= 
IDCS_TRAY_STOPED= 
IDCS_TRAY_LINKERROR= 
IDCS_DATABASE_SERVER_CONFIG= 
IDCS_DATABASE_ADDRESS= 
IDCS_DATABASE_TEST_LINK= 
IDCS_DATABASE_TEST_OK= 
IDCS_DATABASE_TEST_ERROR= 
IDCS_TRAY_RUNTIME= 
IDCS_TRAY_RUNTIME_FORMAT= 
IDCS_RESTORE_CONFIG_QUESTION= 
IDCS_INFO_TIP=  
IDCS_USER_ERROR_HOT_POINT_EXISTS= 
IDCS_USER_ERROR_IMPORTCONFIG_OVER_LIMIT= 
IDCS_USER_ERROR_FILE_MISMATCHING= 
IDCS_USER_ERROR_CANNOT_DEL_ADMIN= 
IDCS_USER_ERROR_CANNOT_DEL_CUR_USER= 
IDCS_USER_ERROR_MSU_HAVEDEVICE= 
IDCS_USER_ERROR_ONLY_ONE_ADU_EXISTED= 
IDCS_USER_ERROR_IP_PORT_SERVER_EXISTS= 
IDCS_USER_ERROR_TVWALLSERVER_HAVEWALL= 
IDCS_USER_ERROR_LIMIT_MAX_SUBSYSTEM_NUM= 
IDCS_USER_ERROR_LIMIT_MAX_ZONE_NUM= 
IDCS_USER_ERROR_JSU_HAVEACSSYSTEM= 
IDCS_USER_ERROR_CONNECT_RSU_FAILED= 
IDCS_USER_ERROR_HOT_AREA_EXISTS= 
IDCS_ABSTRACT_DEVICE= 
IDCS_HIKVISION_DVR= 
IDCS_DAHUA_DVR= 
IDCS_ONVIF= 
IDCS_EMAP_TYPE= 
IDCS_EMAP_BAIDU= 
IDCS_EMAP_PICTURE= 
IDCS_ABOUT= 
IDCS_UPLOAD= 
IDCS_LICENSE_TYPE= 
IDCS_LICENSE_STATE= 
IDCS_FINAL_TIME= 
IDCS_MAXCHANNELCOUNT= 
IDCS_CURCHANNELCOUNT= 
IDCS_LICENSE_VERSION= 
IDCS_UPLOAD_NEW_LICENSE= 
IDCS_UPLOAD_LICENSE= 
IDCS_UPLOAD_LICENSE_TIP= 
IDCS_LICENSE_DEMO= 
IDCS_LICENSE_DOG= 
IDCS_LICENSE_LICENSE_FORMAL= 
IDCS_LICENSE_LICENSE_DEMO= 
IDCS_LICENSE_NORMAL= 
IDCS_LICENSE_LIMITCHANNELCOUNT= 
IDCS_LICENSE_TIMEOVER= 
IDCS_LICENSE_READINFOFAILED= 
IDCS_COPY_TO= 
IDCS_COPY= 
IDCS_COPY_CONTENT_TIP= 
IDCS_COPY_TO_TIP= 
IDCS_RECORDING= 
IDCS_NORECORD= 
IDCS_NOTVWALL= 
IDCS_DEVICE_MODEL= 
IDCS_DEVICE_NUM_EMPTY= 
IDCS_CHOOSE_USER_TIP= 
IDCS_CHOOSE_AUTHGROUP_TIP= 
IDCS_NO_AUTH= 
IDCS_APPLY= 
IDCS_FUNCTION_PANEL= 
IDCS_QUERY_DATA_FAIL= 
IDCS_SAVE_DATA_FAIL=  
IDCS_SAVE_DATA_SUCCESS= 
IDCS_DEVC_REQUESTING_DATA= 
IDCS_SUCCESS_TIP= 
IDCS_ERROR_TIP= 
IDCS_DELETE_FAIL= 
IDCS_DELETE_SUCCESS= 
IDCS_NAME_EXISTED= 
IDCS_RESOURCE_NOT_EXIST= 
IDCS_ON= 
IDCS_OFF= 
IDCS_NO_PLUGIN_FOR_WINDOWS=THE PLUGIN IS NOT INSTALLED. PLEASE CLICK <A HREF= 
IDCS_NO_PLUGIN_FOR_MAC=THE PLUGIN IS NOT INSTALLED. PLEASE CLICK <A HREF= 
IDCS_NPAPI_NOT_SUPPORT=NPAPI PLUGIN IS DISABLED, PLEASE ENABLE IT BY FOLLOWING WAYS.<UL><LI>1.INPUT"CHROME://FLAGS/#ENABLE-NPAPI"IN ADDRESS BAR;</LI><LI>2.PRESS THE BUTTON UNDER "ENABLE NPAPI" TO ENABLE IT;</LI><LI>3.CLOSE ALL THE CHROME BROWSER;</LI><LI>4.REOPEN CHROME BROWSER AND ACCESS THE SYSTEM.</LI></UL>MAYBE THE PLUGIN IS NOT INSTALLED. PLEASE CLICK <A HREF= 
IDCS_CHROME_VERSION_WARNING= 
IDCS_FIREFOX_VERSION_WARNING= 
IDCS_OPERA_VERSION_WARNING= 
IDCS_OTHER_VERSION_WARNING= 
IDCS_LOGIN_OVERTIME= 
IDCS_CHANNEL= 
IDCS_CHANNEL_GROUP= 
IDCS_OPERATION= 
IDCS_PREVIEW_ALL= 
IDCS_CLOSE_ALL_IMAGE= 
IDCS_CLIENT_RECORD_ALL_ON= 
IDCS_CLIENT_RECORD_ALL_OFF= 
IDCS_REMOTE_MANUAL_RECORD_ALL_ON= 
IDCS_REMOTE_MANUAL_RECORD_ALL_OFF= 
IDCS_PTZ= 
IDCS_SNAP= 
IDCS_RECORD= 
IDCS_PTZ_CONTROL= 
IDCS_DELETE_MP_PRESET_S= 
IDCS_ZOOM_IN=  
IDCS_CLOSE_IMAGE= 
IDCS_FIT_SIZE= 
IDCS_ZOOM= 
IDCS_FOCUS= 
IDCS_IRIS= 
IDCS_TRACK= 
IDCS_PRESET= 
IDCS_CRUISE= 
IDCS_START_CRUISE= 
IDCS_PTZ_SCAN= 
IDCS_PROMPT_NAME_EMPTY= 
IDCS_PTZ_LIGHT= 
IDCS_PTZ_WIPER= 
IDCS_AUDIO_OFF= 
IDCS_AUDIO_ON= 
IDCS_STOP_CRUISE= 
IDCS_FULLSCREEN= 
IDCS_TALKBACK_ON= 
IDCS_TALKBACK_OFF= 
IDCS_ADD_PRESET= 
IDCS_PRESET_MAX_NUM= 
IDCS_ZOOM_OUT= 
IDCS_3D_ZOOM_IN= 
IDCS_AUDIO= 
IDCS_SEARCH_CHANNEL= 
IDCS_NODE_NOT_ONLINE= 
IDCS_DEVICE_BUSY= 
IDCS_CHL_NO_PLAY_REC_AUTH= 
IDCS_SNAP_FAIL= 
IDCS_PROMPT_PRESET_NAME_OR_INDEX_EXIST= 
IDCS_SNAP_SUCCESS_PATH= 
IDCS_CALL= 
IDCS_REC_SUCCESS_PATH= 
IDCS_REC_FAIL= 
IDCS_OPERATE_PREVIEWING_WIN= 
IDCS_CLIENT_RECORD_OFF= 
IDCS_CLIENT_RECORD_ON= 
IDCS_SAVE_POSITION= 
IDCS_NO_PERMISSION= 
IDCS_REMOTE_MANUAL_RECORD_OFF= 
IDCS_REMOTE_MANUAL_RECORD_ON= 
IDCS_LOCAL_SNAPPATH_EMPTY= 
IDCS_LOCAL_RECORDPATH_EMPTY= 
IDCS_RESOLUTION_RATE= 
IDCS_FRAME_RATE= 
IDCS_PROMPT_CHANNEL_PRESET_EMPTY= 
IDCS_VIDEO_QUALITY= 
IDCS_REQUEST_TALKBACK_FAIL= 
IDCS_REQUEST_TALKBACK_BREAK= 
IDCS_SEARCH= 
IDCS_MAIN_STREAM_ALL= 
IDCS_SUB_STREAM_ALL= 
IDCS_PRESET_NAME= 
IDCS_MANUAL_ALARM= 
IDCS_ALARM_OUT_NAME= 
IDCS_MANUAL_TRIGGER= 
IDCS_CLEAR_AWAY= 
IDCS_NORMAL= 
IDCS_NOW_ALARM= 
IDCS_OPEN_STREAM_FAIL= 
IDCS_AUTO_FOCUS= 
IDCS_MANUAL_FOCUS= 
IDCS_SCENE_CONTROL= 
IDCS_FOCUS_MODE= 
IDCS_ONE_KEY_FOCUS= 
IDCS_FOCUS_TIME= 
IDCS_FOCUS_MODEL_TIP= 
IDCS_AUTO_FOCUS_TIP= 
MINUTES= 
IDCS_ALWAYS_KEEP= 
MINUTE= 
IDCS_ADD_GROUP= 
IDCS_SECONDS= 
IDCS_CHANNEL_NAME= 
IDCS_ADDRESS= 
IDCS_PREVIEW= 
IDCS_PROMPT_CHANNEL_GROUP_EMPTY= 
IDCS_PROMPT_CHANNEL_GROUP_NAME_EXIST= 
IDCS_OVER_MAX_NUMBER_LIMIT= 
IDCS_GROUP_NAME= 
IDCS_STAY_TIME= 
IDCS_DELETE_MP_GROUP_S= 
IDCS_EDIT_GROUP= 
IDCS_SELECT_CHANNEL_COUNT= 
IDCS_SUPPORT_ONE_FISHEYE= 
IDCS_FISHEYE= 
IDCS_BEYOND_SEGMENTATION= 
IDCS_VIDEO_PENDING= 
IDCS_UNKNOWN_ERROR_CODE= 
IDCS_FAILED= 
IDCS_INVALID_PARAMETER=  
IDCS_NOT_SUPPORTFUNC= 
IDCS_DEVICE_TYPE_ERR= 
IDCS_CONNECT_LIMIT= 
IDCS_SYNC_WAITTING= 
IDCS_LOCAL= 
IDCS_PLAYBACK_END= 
IDCS_NO_RECORDDATA= 
IDCS_MANUAL= 
IDCS_INTELIGENCE_DETECTION= 
IDCS_POS= 
IDCS_MOTION_DETECTION= 
IDCS_SENSOR= 
IDCS_DEVICE_USER_NOTEXIST= 
IDCS_CHANNEL_NOTEXIST= 
IDCS_CONNECT_FAILED= 
IDCS_LOGIN_FAILED= 
IDCS_CHOOSE_FOLDER= 
IDCS_SET_CHANNEL_PALY_TIME_D= 
IDCS_SET_PALY_SYN_TIME_D= 
IDCS_NO_VIDEO_SIGNAL= 
IDCS_CALENDAR_JANUARY= 
IDCS_CALENDAR_FEBRUARY= 
IDCS_CALENDAR_MARCH= 
IDCS_CALENDAR_APRIL= 
IDCS_CALENDAR_MAY= 
IDCS_CALENDAR_JUNE= 
IDCS_CALENDAR_JULY= 
IDCS_CALENDAR_AUGUST= 
IDCS_CALENDAR_SEPTEMBER= 
IDCS_CALENDAR_OCTOBER= 
IDCS_CALENDAR_NOVEMBER= 
IDCS_CALENDAR_DECEMBER= 
IDCS_CALENDAR_SUNDAY= 
IDCS_CALENDAR_MONDAY= 
IDCS_CALENDAR_TUESDAY= 
IDCS_CALENDAR_WEDNESDAY= 
IDCS_CALENDAR_THURSDAY= 
IDCS_CALENDAR_FRIDAY= 
IDCS_CALENDAR_SATURDAY= 
IDCS_DISK_FULL= 
IDCS_RECORD_TYPE= 
IDCS_PLAY_PREVIOUS_FRAME= 
IDCS_PLAY_NEXT_FRAME= 
IDCS_PLAY_FAST_REWIND= 
IDCS_PLAY_FAST_FORWARD= 
IDCS_PLAY_FORWARD= 
IDCS_PLAY_REWIND= 
IDCS_STOP= 
IDCS_PLAY_DEC_30_SECONDS= 
IDCS_PLAY_INC_30_SECONDS= 
IDCS_BACKUP= 
IDCS_EVENT_LIST= 
IDCS_EVENT_TYPE= 
IDCS_START_TIME= 
IDCS_PATH= 
IDCS_RECORD_TIME= 
IDCS_PROGRESS= 
IDCS_DELETE_ALL= 
IDCS_BIG_SMALL= 
IDCS_BACKUP_START_TIME= 
IDCS_BACKUP_END_TIME= 
IDCS_BACKUP_TASKS= 
IDCS_BACKUP_NOTICE= 
IDCS_REPLAY= 
IDCS_PAUSE= 
IDCS_PAUSE_ALL= 
IDCS_RESUME_ALL= 
IDCS_RESUME= 
IDCS_DELETE_ALL_ARCHIVE= 
IDCS_DELETE_MP_ARCHIVE_S= 
IDCS_DOWNLOAD= 
IDCS_OPERATE_CLOSE_WIN= 
IDCS_PLAYING_GROUP_CONFIRM= 
IDCS_SELECT_CHL_GROUP= 
IDCS_SELECT_REC_TYPE= 
IDCS_ONE_CHL_PLAY_IN_ONE_WIN= 
IDCS_NO_REC_DATA= 
IDCS_SELECT_BACKUP_START_TIME= 
IDCS_SELECT_BACKUP_END_TIME= 
IDCS_SELECT_BACKUP_START_END_TIME= 
IDCS_BACKUP_TASK_NUM_LIMIT= 
IDCS_SET_WIN_PLAY_TIME= 
IDCS_FORMAT= 
IDCS_SELECT_PATH= 
IDCS_PLAY_TIME= 
IDCS_CALENDAR_TODAY= 
IDCS_CANCEL_POS= 
IDCS_VIEW_POS= 
IDCS_BROWSE= 
IDCS_SNAP_SAVE_PATH= 
IDCS_REC_FILE_SAVE_PATH= 
IDCS_SNAP_COUNT= 
IDCS_FTP_SAVE_PATH_ISEMPTY= 
IDCS_OSC= 
IDCS_AVD= 
IDCS_TRIPWIRE= 
IDCS_PERIMETER= 
IDCS_ACSSYSTEM_ONLINE= 
IDCS_ACSSYSTEM_OFFLINE= 
IDCS_STATE_ACSSYSTEM= 
IDCS_LOGIN_NBSP= 
IDCS_CHANGE_PWD= 
IDCS_CURRENT_PASSWORD= 
IDCS_UPGRADE= 
IDCS_WEB_UPGRADE_S_1= 
IDCS_UPGRADE_NOTE= 
IDCS_REBOOT_NOTE= 
IDCS_BONDINGMODE_BALANCE_RR= 
IDCS_BONDINGMODE_BALANCE_BACKUP= 
IDCS_BONDINGMODE_BALANCE_XOR= 
IDCS_BONDINGMODE_BROADCAST= 
IDCS_BONDINGMODE_802_3AD= 
IDCS_BONDINGMODE_BALANCE_TLB= 
IDCS_BONDINGMODE_BALANCE_ALB= 
IDCS_TIME_ZONE_1= 
IDCS_TIME_ZONE_10= 
IDCS_TIME_ZONE_11= 
IDCS_TIME_ZONE_12= 
IDCS_TIME_ZONE_13= 
IDCS_TIME_ZONE_14= 
IDCS_TIME_ZONE_15= 
IDCS_TIME_ZONE_16= 
IDCS_TIME_ZONE_17= 
IDCS_TIME_ZONE_18= 
IDCS_TIME_ZONE_19= 
IDCS_TIME_ZONE_2= 
IDCS_TIME_ZONE_20= 
IDCS_TIME_ZONE_21= 
IDCS_TIME_ZONE_22= 
IDCS_TIME_ZONE_23= 
IDCS_TIME_ZONE_24= 
IDCS_TIME_ZONE_25= 
IDCS_TIME_ZONE_26= 
IDCS_TIME_ZONE_27= 
IDCS_TIME_ZONE_28= 
IDCS_TIME_ZONE_29= 
IDCS_TIME_ZONE_3= 
IDCS_TIME_ZONE_30= 
IDCS_TIME_ZONE_31= 
IDCS_TIME_ZONE_32= 
IDCS_TIME_ZONE_33= 
IDCS_TIME_ZONE_34= 
IDCS_TIME_ZONE_35= 
IDCS_TIME_ZONE_36= 
IDCS_TIME_ZONE_37= 
IDCS_TIME_ZONE_38= 
IDCS_TIME_ZONE_39= 
IDCS_TIME_ZONE_4= 
IDCS_TIME_ZONE_40= 
IDCS_TIME_ZONE_41= 
IDCS_TIME_ZONE_42= 
IDCS_TIME_ZONE_43= 
IDCS_TIME_ZONE_44= 
IDCS_TIME_ZONE_45= 
IDCS_TIME_ZONE_46= 
IDCS_TIME_ZONE_47= 
IDCS_TIME_ZONE_48= 
IDCS_TIME_ZONE_49= 
IDCS_TIME_ZONE_5= 
IDCS_TIME_ZONE_50= 
IDCS_TIME_ZONE_51= 
IDCS_TIME_ZONE_52= 
IDCS_TIME_ZONE_53= 
IDCS_TIME_ZONE_54= 
IDCS_TIME_ZONE_55= 
IDCS_TIME_ZONE_56= 
IDCS_TIME_ZONE_57= 
IDCS_TIME_ZONE_58= 
IDCS_TIME_ZONE_59= 
IDCS_TIME_ZONE_6= 
IDCS_TIME_ZONE_60= 
IDCS_TIME_ZONE_7= 
IDCS_TIME_ZONE_8= 
IDCS_TIME_ZONE_9= 
IDCS_CHOOSE_ANS_SERVER_TIP= 
IDCS_CHOOSE_ANALYSIS_SERVER_TIP= 
IDCS_NEW_ANS_SERVER= 
IDCS_NEW_ANALYSIS_SERVER= 
IDCS_EDIT_ANS_SERVER= 
IDCS_EDIT_ANALYSIS_SERVER= 
IDCS_ADD_ANS_SERVER_TIP= 
IDCS_ADD_ANALYSIS_SERVER_TIP= 
IDCS_ADD_ANALYSIS_SERVER= 
IDCS_ALARM_SNAPSHOT= 
IDCS_ALARM_NUM_TIP= 
IDCS_EMAP_DOOR= 
IDCS_ACS_SYSTEM_STATE= 
IDCS_USER_IP= 
IDCS_LAST_ONLINE_TIME= 
IDCS_LAST_OFFLINE_TIME= 
IDCS_LAST_BEGIN_TIME= 
IDCS_LAST_END_TIME= 
IDCS_USER_NOTEXIST= 
IDCS_NODE_NOTEXIST= 
IDCS_TASK_VFD= 
IDCS_NODE_NONE= 
IDCS_PROMPT_USERNAME_EMPTY= 
IDCS_LOADING= 
IDCS_DEV_SOURCE= 
IDCS_SERVER_SOURCE= 
IDCS_ADMIN= 
IDCS_EMAP_PICTURE_SIZE_TIP= 
IDCS_LOGIN_FAIL_REASON_U_P_ERROR= 
IDCS_DISK_ERROR= 
IDCS_DISK_CONFIG= 
IDCS_NET_CONFIG= 
IDCS_PORT_CONFIG= 
IDCS_USER_CONFIG= 
IDCS_USERINFO= 
IDCS_RESET= 
IDCS_COMMIT= 
IDCS_PWD_MISMATCH_TIPS= 
IDCS_SYSTEM_INFO= 
IDCS_DEV_BASE_INFO= 
IDCS_DATE_TIME= 
IDCS_DEV_UPGRADE= 
IDCS_DEV_REBOOT= 
IDCS_PRODUCT_MODEL= 
IDCS_FIRMWARE_VERSION= 
IDCS_SOFTWARE_VERSION= 
IDCS_SOFT_UPDATETIME= 
IDCS_SERVER_TIME= 
IDCS_SERVER_RUNTIME= 
IDCS_CPU_USED= 
IDCS_MEMORY_USED= 
IDCS_TIME_ZONE= 
IDCS_SYSTEM_TIME= 
IDCS_REBOOT_CONFIRM= 
IDCS_REBOOTING= 
IDCS_UPLOADING_FILE= 
IDCS_UPLOAD_REBOOT= 
IDCS_SYSTEM_UPGRADE_QUESTION= 
IDCS_FILE_INVALID= 
IDCS_FILE_NO_EXISTS= 
IDCS_FILE_TYPE_ERROR= 
IDCS_FILE_TYPE_RIGHT= 
IDCS_OCX_NET_DISCONNECT= 
IDCS_SYSTEM_UPGRADE_FAIL= 
IDCS_DB_URL= 
IDCS_DB_PORT= 
IDCS_DB_PASSWROD= 
IDCS_KEYBOARD_PORT= 
IDCS_GATEWAY= 
IDCS_IP_GROUP= 
IDCS_TYPE_1= 
IDCS_TYPE_2= 
IDCS_TYPE_3= 
IDCS_TYPE_4= 
IDCS_TYPE_5= 
IDCS_TYPE_6= 
IDCS_TYPE_7= 
IDCS_STATIC_IP= 
IDCS_DNS_1= 
IDCS_DNS_2= 
IDCS_INDEX= 
IDCS_SIZE= 
IDCS_USE_SPAREDISK= 
IDCS_RAID_TYPE= 
IDCS_RAID= 
IDCS_DISK_LIST= 
IDCS_CREATE= 
IDCS_EXPAND= 
IDCS_DEL= 
IDCS_DISK_STATE_1= 
IDCS_DISK_STATE_2= 
IDCS_DISK_STATE_3= 
IDCS_DISK_STATE_4= 
IDCS_DISK_STATE_5= 
IDCS_DISK_STATE_6= 
IDCS_DISK_STATE_7= 
IDCS_DISK_STATE_8= 
IDCS_DISK_STATE_9= 
IDCS_DISK_STATE_10= 
IDCS_TOTALSIZE= 
IDCS_AVAILABLESIZE= 
IDCS_RESIDUALSIZE= 
IDCS_YES= 
IDCS_NO= 
IDCS_EXPAND_CONFIRM= 
IDCS_DELETE_CONFIRM= 
IDCS_NEW_RAID= 
IDCS_USER_ERROR_TVWALL_HAS_DECODER= 
IDCS_REBUILD_PROGRESS= 
IDCS_DISK_NUM_ERROR= 
IDCS_IP_SAME= 
IDCS_ADD_RESULT= 
IDCS_APP_ALREADY_RUNNING_TIPS= 
IDCS_DISK_STATE= 
IDCS_RAID_STATE= 
IDCS_DEVICE_PORT= 
IDCS_USER_ERROR_LICENSEPLATE_EXISTS= 
IDCS_USER_ERROR_GBID_EXISTS= 
IDCS_USER_ERROR_CGU_HAVEDEVICE= 
IDCS_SHOW= 
IDCS_QUIT= 
IDCS_USER_ERROR_CLIENT_LIMITED_BY_LITE_TYPE= 
IDCS_UNKNOWN_ERROR= 
IDCS_NET_ERROR= 
IDCS_PARAM_ERROR= 
IDCS_USER_ERROR_CLIENT_LIMITED_PLATFORM_TYPE_MISMATCH= 
IDCS_USER_ERROR_LIMITED_PLATFORM_TYPE_MISMATCH= 
IDCS_USER_ERROR_LIMITED_PLATFORM_VERSION_MISMATCH= 
IDCS_AUTO_REPORT_NUM_LIMIT= 
IDCS_ITEM_NOT_EMPTY= 
IDCS_USER_ERROR_PC_LICENSE_MISMATCH= 
IDCS_IMPORTSYSTEM_SELECT_FILE= 
IDCS_IMPORTSYSTEM_NO_FILE= 
